



@media 
screen and (-ms-high-contrast: none),
screen and (-ms-high-contrast: active){
	.btn-cta svg{
		height: 28px;
	}
}



@media 
screen and (-ms-high-contrast: none) and (min-width: 480px),
screen and (-ms-high-contrast: active) and (min-width: 480px){
	#traffic-lights{
		width: 138px;
	}	
}


@media 
screen and (-ms-high-contrast: none) and (min-width: 1024px),
screen and (-ms-high-contrast: active) and (min-width: 1024px){
	#traffic-lights{
		width: 201px;
		height: 400px;
	}	
}